package ru.yandex.direct.api.v5.units.exception;

import ru.yandex.direct.api.v5.ApiFaultTranslations;
import ru.yandex.direct.core.TranslatableException;

public class LackOfUnitsException extends TranslatableException {

    public LackOfUnitsException() {
        super(152, ApiFaultTranslations.INSTANCE.notEnoughUnits(), ApiFaultTranslations.INSTANCE.notEnoughUnitsDetailed());
    }
}
